@charset "utf-8";

/************
1199px
************/

@media only screen and (max-width: 1199px)
{
	.search_container_form
	{
		width: 217px;
	}
	.info_form
	{
		margin-top: 29px;
	}
	.cta_button
	{
		margin-top: 30px;
	}
	.footer_contact_form div input
	{
		width: 100%;
	}
	.footer_nav ul li:not(:last-child)
	{
		margin-right: 40px;
	}
	.footer_links
	{
		margin-left: 54px;
	}
}

/************
991px
************/

@media only screen and (max-width: 991px)
{
	.home_title
	{
		font-size: 48px;
	}
	.header,
	.header.scrolled
	{
		position: fixed;
		top: 0px;
		left: 0;
	}
	.header_top_extra,
	.header_nav
	{
		display: none !important;
	}
	.hamburger
	{
		display: block;
	}
	.info_form_container
	{
		padding-bottom: 44px;
	}
	.info_box_col:not(:last-child)
	{
		margin-bottom: 40px;
	}
	.news
	{
		margin-top: 100px;
	}
	.milestone_col:not(:last-child)
	{
		margin-bottom: 80px;
	}
	.footer_col:not(:last-child)
	{
		margin-bottom: 100px;
	}
	.footer_contact
	{
		padding-top: 0;
	}
	.footer_bar_content
	{
		height: auto;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.footer_nav ul li:not(:last-child)
	{
		margin-bottom: 8px;
	}
	.footer_links ul li:not(:last-child)::after
	{
		display: none;
	}
	.footer_phone
	{
		margin-left: 80px;
	}
	.footer_links ul li:not(:last-child)
	{
		margin-bottom: 7px;
	}
}

/************
767px
************/

@media only screen and (max-width: 767px)
{
	.dept_slider_nav
	{
		display: none;
	}
}

/************
575px
************/

@media only screen and (max-width: 575px)
{
	p
	{
		font-size: 13px;
	}
	.menu_close_container
	{
		top: 31px;
		right: 28px;
	}
	.menu_item a
	{
		font-size: 28px;
	}
	.button
	{
		height: 40px;
	}
	.button a span
	{
		font-size: 10px;
	}
	.section_title
	{
		font-size: 28px;
		max-width: 100%;
	}
	.home_title
	{
		font-size: 36px;
	}
	.home_text
	{
		font-size: 14px;
		max-width: 100%;
	}
	.info_text
	{
		font-size: 13px;
	}
	.cta_title
	{
		font-size: 24px;
	}
	.cta_subtitle
	{
		font-size: 13px;
	}
	.faq_title,
	.news_title
	{
		font-size: 28px;
	}
	.footer_about_text
	{
		font-size: 13px;
	}
	.footer_links
	{
		margin-left: 0;
		margin-top: 40px;
	}
	.footer_phone
	{
		margin-left: 0;
		margin-top: 40px;
	}
}

/************
480px
************/

@media only screen and (max-width: 480px)
{
	.home_title
	{
		font-size: 24px;
	}
}
